firstname: Hugo
lastname: Louarn
gender: il
email: louarnh@bluewin.ch
phone: '0793444943'
street: 'Avenue des toises 16'
city: '1005 Lausanne'
birthdate: '2001-11-10'
message: 'J’aimerais bien travailler dans le service dans un bar.'
